Skip to main content
GET
/
v1
/
hubspot
/
companies
List Companies
curl --request GET \
  --url https://api.ontora.com/v1/hubspot/companies \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "industry": "<string>",
    "description": "<string>",
    "country": "<string>",
    "city": "<string>",
    "lead_status": "<string>",
    "lifecycle_stage": "<string>",
    "owner": "<string>",
    "year_founded": "<string>",
    "website_url": "<string>",
    "created_date": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:100

Response

Successful Response

id
string
required
name
string | null
industry
string | null
description
string | null
country
string | null
city
string | null
lead_status
string | null
lifecycle_stage
string | null
owner
string | null
year_founded
string | null
website_url
string | null
created_date
string | null